@media All    
{
.inner {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 950px
}

}



@media Screen    
{



#topBand {
	Z-INDEX: 500;
	POSITION: absolute;
	WIDTH: 100%;
	HEIGHT: 120px;
	TOP: 0px;
	LEFT: 0px;
	background-image: url(images/white-bg-trans.jpg);
}
#topBand .inner {
	HEIGHT: 100%
}
#top2 {
	Z-INDEX: 500;
	POSITION: absolute;
	WIDTH: 100%;
	HEIGHT: 120px;
	TOP: 35px;
	LEFT: 0px;
	background-image: url(images/white-bg-inside.png);
}

#mainMenu {
	Z-INDEX: 500;
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 29px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 1008px;
	BOTTOM: -1px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	LEFT: -29px;
	background-color: #AFDCF3;
}
#mainMenu LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 1px; BACKGROUND: url(/images/menu-divider.png) no-repeat right center; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#mainMenu LI A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	COLOR: #00537F;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #AFDCF3;
}
#mainMenu LI P.description {
	DISPLAY: none
}
#mainMenu LI:hover A {
	COLOR: #D8261A;
	text-decoration: none;
}
#mainMenu LI.on A {
	COLOR: #000000}
#mainMenu LI OL {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; BACKGROUND-COLOR: #AFDCF3; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: 29px; PADDING-TOP: 0px
}
#mainMenu LI OL {
	MARGIN: 0px
}
#mainMenu LI OL LI {
	POSITION: relative;
	PADDING-BOTTOM: 10px;
	MARGIN: 10px;
	PADDING-LEFT: 0px;
	WIDTH: 250px;
	PADDING-RIGHT: 0px;
	FLOAT: none;
	PADDING-TOP: 0px;
	border-right-width: medium;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#mainMenu LI OL LI P.description {
	DISPLAY: block
}
#mainMenu LI OL LI.last {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#mainMenu LI:hover OL A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #00537f; FONT-SIZE: 14px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#mainMenu LI:hover OL A:hover {
	COLOR: #D8261A}
#mainMenu LI .description {
	MARGIN: 0px; COLOR: #525252; FONT-SIZE: 14px
}
#mainMenu OL {
	DISPLAY: none
}
#mainMenu LI:hover OL {
	DISPLAY: block
}


#subMenuWrapper {
	POSITION: relative; MIN-HEIGHT: 300px; WIDTH: 205px; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 25px
}
#subMenu {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

}
